/* STOP! CSS Time. */

/*
    #ff0042 original fucshia
    #ff0646 original fucshia light
    #81a425 original fucshia dark
    #a5ce39 CDNS green
    #81a425 CDNS green dark
    #c1de00 CDNS green light
    #306    CDNS purple dark
    #c93    CDNS orange
    #369    CDNS blue pale
*/


/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}
.center{ text-align:center}
.text_left{ text-align:left}

/* Global properties ======================================================== */

html, body{ height:100%;}
.block {height:136px;}
.extra {min-height:100%; height:auto !important; height:100%; margin: 0 auto -136px;}

body {  
	background-color: #f1f2f4;
    border: 0; 
    font: normal normal 14px/19px "Helvetica Neue", Helvetica, Arial, sans-serif; 
    color: #606060; 
}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); behavior: url(js/PIE.htc); position: relative;}

/* Global Structure ============================================================= */

.main{ width:1046px; margin:0 auto;background:url(../images/bg_top.gif) center top no-repeat #fff; box-shadow: 0 0 3px rgba(0, 0, 0, .2); -moz-box-shadow: 0 0 3px rgba(0, 0, 0, .2); -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2); behavior: url(js/PIE.htc); position: relative;}

/* ============================= main layout ====================== */

a{ color:#81a425; text-decoration: none; font-weight:bold; outline:none}
a:hover{ color:#1f1f1f; text-decoration:underline}


h1, h2, h3, h4, h5, h6, .big_tittle{ font-size:60px; color:#1c1c1c; line-height:80px; padding:24px 0 9px 0; font-weight: 700; text-transform:uppercase; display:block}
h1{ font-size:40px; line-height:50px;}
h2{ font-size:36px; line-height:44px; color:#abaaaa; padding:29px 0 11px 0}
h3{ font-size:32px; line-height:40px; color:#abaaaa}
h4{ font-size:30px; line-height:36px; color:#2c2c2c}
h5{ font-size:24px; line-height:30px; color:#a5ce39}
h6{ font-size:21px; line-height:28px; color:#a7a6a6; text-transform:none; font-weight:400}

h2 span{ display:block;  margin-top:-16px;}

.under{ border-bottom:1px solid #ededed; padding-bottom:20px}
.under2{ border-bottom:1px solid #ededed; margin-bottom:20px}
.under3{ border-bottom:1px solid #ededed;}

p{ padding-bottom:18px;}

input[type=text]{font:12px Arial, Helvetica, sans-serif; color:#6e6e6e; height:14px}

abbr{ color:#81a425; text-transform:uppercase; border-bottom:1px dotted #81a425}
strong{ color:#322e30}
em { font-style: normal !important; background-color: #f1f8dd; }
b{ color:#322e30}
i{ color:#1d1d1d}
cite{ color:#322e30}
small{ font-size:10px; color:#322e30}
big{ font-size:21px; color:#322e30;}
del{ color:#322e30; text-decoration:line-through}
ins{ color:#fff; background:#81a425; text-decoration:none; padding:0 3px}
dfn{ font-size:14px; color:#81a425; letter-spacing:2px; font-style: italic}
kbd, samp{ font:11px "Courier New", Courier, monospace; color:#000000}
q{ font:15px "Courier New", Courier, monospace; color:#e6194e; vertical-align:baseline}
sup{ font-size:10px; vertical-align:top; color:#000}
sub{ font-size:10px; vertical-align:bottom; color:#000}
var{ font-style:italic; color:#322e30}

/* ============================= header ====================== */
header{ width:100%;  position:relative; z-index:20; float:none}

header .grid_16{ border-bottom:2px solid #5f5f5f;height:151px; float:none; display:block}

#logo{ margin:20px 0 9px 0; background: url(../images/CDNS-logo.png) no-repeat; width:345px; height:123px; float:left; text-indent:-5000px; }

#menu { float:right; padding-bottom:1px; margin-top: 74px; margin-bottom: 0; text-align: center; font-size: 16px; }
#menu b { color: #444; }

#menu li { float:left; margin-left:1px; position:relative; }
#menu li a { 
    display:block; 
    font-size:18px; font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#555; font-weight:400; 
    text-decoration: none; text-transform:uppercase; line-height:45px; 
    padding:0 18px;
/*
    position: relative;
*/
    border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; 
}
#menu .sfHover a, #menu li:hover a, #menu #menu_active a { background:#306; color:#fdfdfd; }

#menu #menu_active li a{}

#menu li .ul_1{ position:absolute; top:46px;z-index:10; left:0; width:100%;}
#menu li .ul_1 li{ float:none; display:block; background:none; margin-bottom:1px; width:100%; margin-left:0;}

#menu li ul li a{ font:12px Arial, Helvetica, sans-serif; line-height:20px; text-align:left; color:#fff; text-transform:none; padding:5px;}
#menu .sfHover .ul_1 li a, #menu #menu_active .ul_1 a{}
#menu .sfHover .ul_1 li:hover a, #menu .ul_1 #menu_active a{ background:#c93}

#menu .sfHover .ul_1 li:hover, #menu li:hover .ul_1 #menu_active{ background:none}

#menu .ul_2{ position:absolute; right:-121px; z-index:10; top:0; width:120px}

#menu .sfHover .ul_1 .ul_2 li a, #menu #menu_active .ul_2 a, #menu #menu_active li:hover .ul_2 li a{ background:#369}
#menu .sfHover .ul_1 .ul_2 li:hover a, .sfHover .ul_1 li .ul_2 #menu_active a, #menu #menu_active .ul_2 li:hover a, #menu #menu_active li:hover .ul_2 li a:hover{ background:#c93}


#head{ text-align:center;}

.sf-menu li:hover { visibility:inherit; /* fixes IE7 'sticky bug' */}
/*
ul.sf-menu { width: 520px; margin: 0 auto; }
*/
ul.sf-menu li:hover li ul, ul.sf-menu li.sfHover li ul {top:-999em;}
ul.sf-menu li li:hover li ul, ul.sf-menu li li.sfHover li ul {top:-999em;}
.sf-menu a.sf-with-ul { min-width:1px; /* trigger IE7 hasLayout so spans position accurately */}
.sf-sub-indicator { 
    text-indent:-999em; 
    height:0; 
    font-size:0; 
    line-height:0;
}

/*--- slider begin ---*/

#faded { position:relative; z-index:1; margin:0 10px;}
#faded .rap { height:400px;width:100%; overflow: hidden; background: url(../images/img.jpg) no-repeat;}

#faded .rap div { width: 100%; height: 400px; overflow: hidden; list-style-type: none; background: #fff; }

.slidetext { margin: 0; padding: 46px 4px 0 0; }
.text { padding: 0 0 0 0; }
.text1{ display:block; font-size:34px; line-height:34px; color:#306; text-transform:uppercase; font-weight:700; }
.text2{ display:block; font-size:30px; line-height:30px; color:#a5ce39; text-transform:uppercase; font-weight:700; }
.text3{ display:block; font-size:23px; line-height:26px; color:#999; text-transform:uppercase; font-weight:700; }
.text p{ padding:6px 0 21px 0}
.text a{ font-size:16px; color:#ffffff; line-height:37px; display:inline-block; font-weight:400; text-transform:uppercase; padding:0 17px; background:#a5ce39;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative;}
.text a:hover{ background:#1c1c1c; text-decoration:none}
.text0 a{ font-size:16px; color:#ffffff; line-height:37px; display:inline-block; font-weight:400; text-transform:uppercase; padding:0 17px; background:#306;border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative;}
.text0 a:hover{ background:#369; text-decoration:none}

/*
.img1 .text2{ font-size:36px; line-height:54px; }
.img3 .text1{ font-size:48px; display:block; line-height:54px; color:#306; text-transform:uppercase; font-weight:700;}
.img3 .text2{ display:block; font-size:28px; line-height:50px; color:#a5ce39; margin-top:-17px;  font-weight:700; text-transform:uppercase}
.img4 .text1{ font-size:48px; display:block; line-height:54px; color:#a5ce39; text-transform:uppercase; font-weight:700;}
.img4 .text1 span{ font-size:34px; display:block; line-height:54px; color:#306; text-transform:uppercase; font-weight:700; margin-top:-17px;}
.img5 .text1{ font-size:31px; display:block; line-height:28px; color:#306; text-transform:uppercase; font-weight:700;}
.img6 .text1{ font-size:56px; display:block; }
.img6 .text2{ font-size:36px; display:block; }
*/

#faded .pagination{  position: relative; padding:6px 9px 5px; background:#f6f6f6; border:1px solid #f1f0f0; overflow:hidden; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; behavior: url(js/PIE.htc);}
#faded .pagination li{ float:left; padding-right:4px;}
#faded .pagination li a{ display:block; width:24px; height:24px; background:url(../images/buttons.gif) no-repeat}
#faded .pagination li a:hover, #faded .pagination .current a{ background:url(../images/buttons_active.gif) no-repeat;}

/*--- slider end ---*/


/* Advanced Menu */
#advanced { position:fixed; z-index:999;right:-172px;   top:50px;background:#1c1c1c;padding:20px 16px 20px 18px;width:135px;font-size:11px; font-family:Tahoma, Geneva, sans-serif; color:#dfdfdf;  -webkit-border-radius: 0px 0 0 6px; -moz-border-radius: 0px 0 0 6px;border-radius: 0px 0 0 6px;}
#advanced span.trigger {display:block;position:absolute;left:-81px;top:20px;margin-top:-25px;width:81px;height:52px;background:#fff;cursor:pointer;text-align:center;background:url(../images/panel/adv-trigger.png) no-repeat 0 0; }
#advanced span.trigger strong {display:block; padding:4px 0 0 0;}
#advanced ul li {background:url(../images/panel/panel-arrow.gif) no-repeat 0 6px;padding:0 0 0 13px;font-size:11px;}    
#advanced ul li.trigger_adv {padding:0 0 0 0;}
#advanced ul li.trigger_adv > span {background:url(../images/panel/panel-arrow2.gif) no-repeat 100% 8px #636363;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; padding:0 20px 0 12px; color:#dfdfdf; font-weight:bold; display:inline-block; behavior: url(js/PIE.htc); position: relative;}
#advanced ul li a {color:#a5ce39; text-decoration:none; }
#advanced ul li a:hover { text-decoration:underline; }
#advanced ul ul { margin-left:13px; }
#advanced ul ul li { font-size:11px; background:url(../images/panel/panel-arrow1.gif) no-repeat 0 7px; }
#advanced ul ul a { text-transform:capitalize; color:#dfdfdf; }
#advanced ul ul ul { margin-left:8px; } 
#advanced ul ul ul li { background:none;}
#advanced ul ul ul li a { color:#939393; }

/* ============================= content ====================== */

#content{ width:100%; overflow:hidden; padding-bottom:48px; padding-top:1px}

figure{ position:relative; z-index:1}
.fleft{ float:left; margin-right:12px; margin-bottom: 12px;}
.fright{ float:right; margin-left:20px;}

figure img{ position:relative; z-index:1}
figure figcaption { display:block; font-size:14px; font-style:italic; text-align:center; width:100%; position:absolute; line-height:48px; background:url(../images/caption.png) no-repeat; bottom:0; z-index:2}

/*---gallery1 begin ---*/
.carousel-box .inner{ position:relative; height:189px; }
.carousel{ width:100%; overflow:hidden;}
.carousel li{ float:left; padding-right:1px; position:relative; width:144px; height:189px; overflow:hidden; }
.carousel li a{ width:144px; height:189px; display:block;}
.inner .next{ width:27px; height:27px; position:absolute; z-index:10; right:1px; top:-30px; background: url(../images/marker_right.gif) no-repeat; cursor:pointer}
.inner .next:hover{ background:url(../images/marker_right_active.gif) no-repeat}
.inner .prev:hover{ background:url(../images/marker_left_active.gif) no-repeat}
.inner .prev{ width:27px; height:27px; position:absolute; z-index:10; right:29px; top:-30px; background: url(../images/marker_left.gif) no-repeat; cursor:pointer}

.image1{ background:url(../images/gallery1_img1.jpg) no-repeat}
.image1:hover{ background:url(../images/gallery1_img1_active.jpg) no-repeat}
.image2{ background:url(../images/gallery1_img2.jpg) no-repeat}
.image2:hover{ background:url(../images/gallery1_img2_active.jpg) no-repeat}
.image3{ background:url(../images/gallery1_img3.jpg) no-repeat}
.image3:hover{ background:url(../images/gallery1_img3_active.jpg) no-repeat}
.image4{ background:url(../images/gallery1_img4.jpg) no-repeat}
.image4:hover{ background:url(../images/gallery1_img4_active.jpg) no-repeat}
.image5{ background:url(../images/gallery1_img5.jpg) no-repeat}
.image5:hover{ background:url(../images/gallery1_img5_active.jpg) no-repeat}
.image6{ background:url(../images/gallery1_img6.jpg) no-repeat}
.image6:hover{ background:url(../images/gallery1_img6_active.jpg) no-repeat}
.image7{ background:url(../images/gallery1_img7.jpg) no-repeat}
.image7:hover{ background:url(../images/gallery1_img7_active.jpg) no-repeat}

.banners{ width:100%; overflow:hidden;}
.banners li{ width:180px; margin:0 15px; float:left;}
.banners .alpha{ margin-left:0}
.banners .omega{ margin-right:0; width:160px}
.banners figure{ padding-left:60px; padding-bottom:7px;}
.banners p{ font-size:13px; line-height:20px; color:#929292; padding-bottom:22px;}
.banners h2{ font-size:32px; color:#1c1c1c; padding:26px 0 6px 0; letter-spacing:-1px}

/* Lightbox image */
.lightbox-image {position:relative;overflow:hidden; display:block;}
.lightbox-image img {position:relative;z-index:2;}
.lightbox-image span {display:block;position:absolute;left:0;top:0;width:100%;height:100%;background: url(../images/loading/magnify.png) no-repeat 50% 50%;z-index:1;}


/* Tabs */
.tabs {margin: 15px 0 30px 0;}
.tabs ol {list-style-type: decimal;margin: 0 0 0 20px;}
.tabs ol li {display: list-item;float: none;padding-bottom:5px !important;  font-size:12px; color:#6b6a6a;}
.tabs ul.nav { width:100%; position:relative}
.tabs ul {float: left;list-style: none;margin: 0 0 5px 0 !important;padding:0 0 0 0 !important;}
.tabs li {display: block;float: left;margin: 0 5px -22px 0;background:none !important;padding:0 0 0 0 !important; position: relative}
.tabs .tab-content li{ margin-bottom:0}
.tabs .selected {margin-bottom: -22px;position: relative;}
.tabs .selected a {background: #dadada;color: #000; padding-bottom:25px; position: relative;}
.tabs a:hover {background: #dadada;color: #000;}
.tabs a {background:#161616;color: #fff;display: block;padding:5px 10px; padding-bottom:25px;text-decoration: none; position: relative;}
.tabs .tab-content {background: #dadada;clear: both;width:100%; max-width:940px;overflow:auto; position: relative; }
.tabs .tab-content .inner {padding:10px;}   
.tabs p { margin-bottom: 5px; }
.tabs .tab-content strong { color:#000}
.tabs pre {margin:4px 0;}
.tabs code {overflow:auto; font-family: 'andale mono','lucida console',monospace}
* +html .tabs code { overflow:visible;}


.tabs2 ul.nav { width:262px; float:left; margin-right:38px; position:relative; }
.tabs2 ul.nav li{ float:none; margin-bottom:1px;}
/*
.tabs2 ul.nav li a{ display:block; font-weight:400; padding-left:14px; font-size:16px; text-transform:uppercase; color:#abaaaa; line-height:37px; background:url(../images/tab_button.jpg) no-repeat}
.tabs2 ul.nav .selected a, .tabs2 ul.nav li a:hover { color:#fff; background:url(../images/tab_button_active.jpg) no-repeat; text-decoration:none}
*/
.tabs2 ul.nav li a{ display:block; padding-left:14px; font-size:16px; text-transform:uppercase; color:#fff; line-height:37px; background-color: #306; border-radius:4px; -moz-border-radius:4px; -webkit-border-radius:4px; }
.tabs2 ul.nav .selected a, .tabs2 ul.nav li a:hover { color:#fff; background-color: #c93; text-decoration:none}
.tabs2 .tab-content { position: relative; float:left;width:640px; }

#buttons-mission .grid_10 p{ float: left; margin-left:11px; width:430px; padding-bottom:30px}
#buttons-vision img{ margin-top:-47px;}
#buttons-client .under2{ margin-bottom:30px;}
#buttons-client .pad_bot1{ padding-bottom:30px;}

.banners2{ width:100%;  margin-top:-22px}

.banners2 li{ width:180px; background: url(../images/bg_banner.gif) top repeat-x #dedede; border:1px solid #fff;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; box-shadow: 1px 1px 1px rgba(0, 0, 0, .2); -moz-box-shadow: 1px 1px 1px rgba(0, 0, 0, .2); -webkit-box-shadow: 1px 1px 1px rgba(0, 0, 0, .2); behavior: url(js/PIE.htc); position: relative; padding:9px; margin-top:22px; float:left; margin-right:20px}
.banners2 .no_pad{ margin-right:0}
.banners2 figure{ background:#fff;position:relative; behavior: url(js/PIE.htc);border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; margin-bottom:17px;}
.banners2 a{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader();}
.banners2 p{ padding-bottom:7px;}
.banners2 li:hover{ background:url(../images/bg_banner_active.gif) top repeat-x #81a425; border:0; padding:10px; color:#fff}
.banners2 li:hover .link1{ color:#fff;}
/* Elements list */
.elements-list li {background:none !important;padding:0 0 12px 0 !important;position:relative;font-size:1em;}
    .elements-list li code {position:absolute;right:0;top:-3px; padding:2px 3px 1px 3px;border:1px dotted #333;}

/*======================================================*/
/* Code grabber */
.code {padding:30px 0 10px 0;}
    .code a.code-icon { margin-bottom:10px;}
    .code a.code-icon i {padding-right:6px;font-style:normal; color:#fff}
    .code div.grabber {display:none;}
    .code code {padding:0 10px 0 10px;background:#f6f6f6;color:#333;border:1px solid #dfdfdf;white-space:pre;overflow:auto;}

/*  Horizontal divider */
.hr {position:relative; display:block; width:100%; height:20px}
    .hr a {display:block; line-height:20px; position:absolute;right:0;top:0; padding:0 0 0 35px;text-decoration:none; font-weight:normal;
    		background: url(../images/marker_top.gif) 22px 10px no-repeat ;color:#a6a6a6; font-size:12px;}
    .hr a:hover {color:#81a425;}

.marg_right1{ margin-right:10px;}
.marg_right2{ margin-right:20px;}
.pad_bot1{ padding-bottom:18px;}
.marg_bot1{ margin-bottom:18px}

.color1{ color:#000}

.list1 li{ padding:4px 0;}
.list1 li a{ display:block; font-weight:normal; padding-left:17px; background:url(../images/marker_1.gif) 0 5px no-repeat}
.list1 li a:hover{ color:#e4436c;text-decoration:underline}

.list1 ul{ padding-left:27px;}
.list1 ul li{ padding:0;}
.list1 ul li a{ padding-left:14px; background:url(../images/marker_2.gif) 0 4px no-repeat}
.list1 ul li a:hover{ color:#000}

.list2 li{padding:4px 0;}
.list2 li a{  display:block; font-weight:normal; padding-left:17px; background:url(../images/marker_3.gif) 0 5px no-repeat}
.list2 li a:hover{ color:#a6a6a6;text-decoration:underline}

ol{ padding: 0 30px 18px 30px; }
ol li { list-style-position:outside;list-style-type: decimal;margin-left:12px; font-weight:bold; color:#000000;padding:2px 0;}
ol li a{ font-weight:bold; padding-left:0; color:#81a425; text-decoration:none}
ol li a:hover{ color:#81a425; text-decoration:underline}

.list3 li{padding:4px 0;}
.list3 li a{ display:block; font-weight:normal; padding-left:20px; background:url(../images/marker_4.gif) 0 2px no-repeat}
.list3 li a:hover{ text-decoration:underline; color:#a6a6a6}

.list4{ padding-left:19px; padding-right:20px}
.list4 li{ line-height:22px;}
.list4 li a{ color:#a5ce39; font-weight:normal; padding-left:11px; background:url(../images/marker_7.gif) 0 5px no-repeat}
.list4 li a:hover{ color:#262626; text-decoration:none}


.def_list p{ display:block; padding-left:50px;}

.quot{ background: url(../images/quot.gif) 0 5px no-repeat; overflow:hidden; font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:22px; font-weight:bold; padding-left:36px;}

.line1{ background:url(../images/line_ver2.gif) 350px 0 repeat-y}
.line2{ background:url(../images/line_ver1.gif) 353px 0 repeat-y}
.line3{ background:url(../images/line_ver1.gif) 619px 0 repeat-y}
.line3_top{ background:url(../images/line_ver1_top.gif) 619px 0 no-repeat}
.line4{ background:url(../images/line_ver1.gif) 319px 0 repeat-y}
.line4_top{ background:url(../images/line_ver1_top.gif) 319px 0 no-repeat}
.line5{ background:url(../images/line_ver1.gif) 380px 0 repeat-y}
.line5_top{ background:url(../images/line_ver1_top.gif) 380px 0 no-repeat}

.dropcap_1{ font-size:36px; color:#a6a6a6; font-weight:bold; float:left; line-height:46px; margin:-5px 0; margin-right:5px;}
.dropcap_2{ width:50px; height:50px; margin-top:3px; float:left; margin-right:5px; background:#a6a6a6; font-size:36px; font-weight:bold; color:#fff; line-height:50px; text-align:center;border-radius:25px; -moz-border-radius:25px; -webkit-border-radius:25px; behavior: url(js/PIE.htc); position: relative;}
.dropcap_3{ width:63px; height:63px; margin:3px 18px 20px 63px; float:left; background:#abaaaa; font-size:42px; color:#fff; line-height:63px; text-align:center;border-radius:31px; -moz-border-radius:31px; -webkit-border-radius:31px; behavior: url(js/PIE.htc); position: relative;}
.dropcap_3.color1{ background:#717171}
.dropcap_3.color2{ background:#424242}


blockquote{ width:205px;font:16px "Trebuchet MS", Arial, Helvetica, sans-serif; color:#abaaaa; font-weight:bold; line-height:22px;}
blockquote.left { background:url(../images/line_ver2.gif) right repeat-y;  margin-right:20px; padding:15px 20px 15px 0px;}
blockquote.right { background:url(../images/line_ver2.gif) left repeat-y;  margin-left:20px; padding:15px 0 15px 20px}

.button, .button2, .button3{ display:inline-block; font-size:16px;  line-height:33px; padding:0 18px; text-transform:uppercase; color:#fff; background:#306; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; behavior: url(js/PIE.htc); position: relative; }
.button:hover{ background:#81a425; color:#fff; text-decoration:none}
.button2{ background:#81a425}
.button2:hover{background:#1c1c1c; color:#fff; text-decoration:none}
.button3{ background:#a2a2a2}
.button3:hover{ background:#81a425; color:#1c1c1c; text-decoration:none}

.link1 { color: #333; font-size: 17px; text-decoration:none; font-weight: bold; }
a.link1:hover { text-decoration: underline; }
.link2 { color: #a5ce39; font-weight: normal; text-transform: uppercase; text-decoration: underline; }
.link2:hover { text-decoration:none}
.link3 { color: #81a425; font-size: 50px; text-decoration:none; font-weight: bold; padding: 18px 0 9px 0; }

.boxes, .download-box{ background:#e7e7e8;  margin-bottom:18px;}
.boxes p{ padding:18px 32px 18px 111px; overflow:hidden; font-size:11px; line-height:16px; color:#5e6f33}

.boxes .img_1{ background:url(../images/box_img1.jpg) 32px 10px no-repeat #e1f2fc; border:1px solid #68a2cf;} 
.boxes .img_2, .download-box{ background:url(../images/box_img2.jpg) 32px 10px no-repeat #eeffdd; border:1px solid #a3c159;} 
.boxes .img_3{ background:url(../images/box_img3.jpg) 32px 10px no-repeat #fef7e0; border:1px solid #e6c555;} 
.boxes .img_4{ background:url(../images/box_img4.jpg) 32px 10px no-repeat #ffeded; border:1px solid #ff9999;} 


/*    elements list     */
.elements-list{ margin:0; padding-top:2px}
.elements-list li { line-height:24px;}
    .elements-list li code { float:right;border:1px dotted #333; position:relative; margin:1px}


/*   table    */

/*
.table{ border:2px solid #f65e85;}

table thead th{ width:125px; text-align:center; font-size:14px; line-height:53px; color:#fff; background:#a5ce39; text-align:center; font-weight: normal; border-bottom:3px solid #fd6c91; border-right:1px solid #ff6b91}
table tbody td { line-height:32px; width:158px; text-align:center; background:#fafafa; border-bottom:1px solid #cacaca; border-right:1px solid #bfbfbf}

table tbody .bg_none td{ border-bottom:0;}
table tbody .bg_none { border-right:0}

table tbody tr:hover td{ background:#000; color:#fff}
*/


/* SlideDown element */
.slideDown  {padding: 0 1px 0 0; }
    .slideDown dt { 
    	background: #f6f6f6; 
    	padding: 4px 12px; 
    	color: #000; 
    	display: block;
    	font-size: 14px;
    	font-weight: bold;
    	cursor: pointer;
    	margin-bottom: 10px;
    	border-radius: 3px; -moz-border-radius: 3px; -webkit-border-radius: 3px; 
    	behavior: url(js/PIE.htc); 
    	position: relative;
    }
    .slideDown dt .wrapper{ background:url(../images/marker_5.gif) right center no-repeat;display:block; font-size:14px; line-height:27px; }
    .slideDown dt:hover, .slideDown dt.active {background:#a5ce39; color:#fff}
    .slideDown dt.active .wrapper{background: url(../images/marker_6.gif) right center no-repeat #1c1c1c;}
    .slideDown dt.active { background:#1c1c1c}
    .slideDown dd { display:none;padding:10px 20px 20px 26px;}
    .slideDown.absolute dd {position:absolute;  background:#e5e5e5; color:#000}
    
    
/* Twitter */
#twitter {margin-bottom: 2em;}

#preloader {margin: 0;padding: 1em 1em 1em 5em; color:#000; font-weight:bold;text-indent:10px;background: transparent url(../images/loading/loader.gif) 1em center no-repeat;   /* generate your own loader gif: http://www.ajaxload.info */}

ul#twitter_update_list {margin: 0;  padding: 0 0 0.5em 0;list-style-type: none;}
ul#twitter_update_list li { margin: 0;padding: 0.8em 0 1em 1em !important;margin-bottom:7px;background:#dadada; color:#000}
ul#twitter_update_list li:hover {color:#fff; background:#161616;}
ul#twitter_update_list li:hover a {color:#da3b00;}
ul#twitter_update_list li a {/* timestamp link */color: #a5ce39;}
ul#twitter_update_list li span {display: block;}
ul#twitter_update_list li span a {/* links in tweet */color: #a5ce39;}
ul#twitter_update_list li.firstTweet {}
ul#twitter_update_list li.lastTweet {border-bottom: none;}      
a#profileLink {display: block;  padding: 0.3em 1em;color: #a5ce39; position:relative; z-index:2}    

/* Accordion */
dl#accordion {list-style-type:none;margin: 0;height:auto !important; width:100%; overflow:hidden}
dl#accordion .indent {  margin-top:-3px !important; background:#e5e5e5; margin-bottom:2px;border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; behavior: url(js/PIE.htc); position: relative; z-index:1}
dl#accordion a {display: block; text-decoration: none;}
dl#accordion dt {margin-bottom:1px; background:#306; padding:0 10px; border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; behavior: url(js/PIE.htc); position: relative; z-index:2}
dl#accordion dt a { background:url(../images/marker_5.gif) right center no-repeat;display:block; font-size:14px; color:#eee; line-height:27px; }
dl#accordion dt:hover { background:#c93}
dl#accordion dt:hover a{ color:#fff}
dl#accordion dt.active a{background: url(../images/marker_6.gif) right center no-repeat;}
dl#accordion dd {display:none;margin-bottom:0;}
dl#accordion dd a {display:inline;width:auto; color:#000; text-decoration:none}
dl#accordion dd a:hover{ text-decoration:underline}
dl#accordion dd ul{ padding:10px 20px 10px 50px}
dl#accordion dd li { line-height:28px; font-size:14px;}

#banner{ position:relative; z-index:3}

/* layouts page for button */
.layouts-nav{ padding-top:30px; width:100%; overflow:hidden}
.layouts-nav li{ margin-right:3px; float:left;}

/* for text-slider */
#text_slider div{ background:#fff}

/* for fade-slider with controls */
#fade_nav img{ padding-bottom:20px}
 
 /* Google map */
#map_canvas {width:340px;height:345px;overflow:hidden;}
iframe{ margin-top:-3px;}
 
/* ============================= footer ====================== */

footer { clear: both; padding-bottom:76px; font-size:14px; color:#535353; width:100%; overflow:hidden;}
footer a{ color:#535353; text-decoration:underline; font-weight:normal}
footer a:hover{ text-decoration:none}

#icons{ float:right; padding-top:12px;}
#icons li{ float:left; padding-left:4px}

#newsletter{ color:#818181;}
#newsletter a{ color:#818181;}
#newsletter a:hover{ color:#818181;}
#newsletter h3{ font-size:30px; color:#2c2c2c; line-height:36px; text-transform:uppercase; padding:33px 0 16px 0;}
#newsletter .bg{ background:#fff; border-top:1px solid #bababa; border-left:1px solid #bababa; margin-right:20px; margin-bottom:8px; margin-top:11px;  border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative;}
#newsletter .input { width:240px; padding:7px 10px; height:17px; font:14px Arial, Helvetica, sans-serif; color:#535353; background:none}
#newsletter .buttons{ float:right; margin-right:20px; font:18px Arial, Helvetica, sans-serif; color:#f6f6f6; line-height:30px; padding:0 8px; background:#1c1c1c;border-radius:9px; -moz-border-radius:9px; -webkit-border-radius:9px; behavior: url(js/PIE.htc); position: relative; text-decoration:none}
#newsletter .buttons:hover{ background:#a5ce39; color:#fff;}

.call{ width:100%; overflow:hidden; padding:29px 0 9px 0; text-align: right; }
.call .text1{ float:right; font-size:36px; line-height:44px; color:#a5ce39; font-weight:700; padding-left: 3px; }
.call .text2{ font-size:21px; line-height:22px; color:#717171; font-weight:400; float:right; text-transform:none; padding-top:31px; margin-top: -17px;}

#footer_menu { float:right; padding-top:2px;}
#footer_menu li { color: #eee; float:left; padding-right:10px; margin-right:4px;}
#footer_menu li a { color:#7c7c7c; text-decoration:none}
#footer_menu li a:hover, #footer_menu li .active { color:#81a425; text-decoration:underline}
#footer_menu .bg_none { background:none; padding-right:0; margin-right:0}

/* Tooltips */
.aToolTip { border:1px solid #000; background: url(../images/bg_opacity/opacity_50_black.png) repeat; color:#fff;   margin:0; padding:2px 10px; font-size:11px; }
.aToolTip .aToolTipContent { position:relative; margin:0; padding:0; }
a.aToolTipCloseBtn { display:block; height:20px; width:20px; overflow:hidden;background: url(../images/loading/close.gif) no-repeat;text-indent:-9999px;    outline:none; position:absolute; top:-15px; right:-20px; }

/* ============================= forms ============================= */

#contact-form { text-align:right; line-height:26px;}
#contact-form .bg{ float:left; background:#bab8b9; padding:1px 0  0 1px; }
#contact-form .button{ float:right;}
#back{ float:right;}
#contact-form input { float:left; width:318px; background:#eae7e9; border-left:1px solid #dad8d9; border-top:1px solid #dad8d9; padding:7px 10px; font:12px Arial, Helvetica, sans-serif; color:#a6a6a6; height:14px;}
#contact-form textarea { overflow: auto;float:left; width:498px; background:#eae7e9; border-left:1px solid #dad8d9; border-top:1px solid #dad8d9; padding:7px 10px; font:12px Arial, Helvetica, sans-serif; color:#a6a6a6; height:274px; margin:0}
#contact-form fieldset {border:none;}
#contact-form .rowElem {display:block;position:relative; width:100%; overflow:hidden; margin-bottom:5px;}
#contact-form .textarea-box { width:100%; overflow:hidden;display:inline-block;position:relative; padding-bottom:19px;}
#contact-form .textarea-box label{ left:0; top:290px; right:auto}
#contact-form label {padding:0;display: none;   font-size:11px; position:absolute;font-size:11px;   position:absolute; right:0;top:1px}
#contact-form .error {color:red;}
#contact-form fieldset {border:none;}
div#contact_form .download-box {
    margin:20px 0 0 0;
    padding:28px 32px 28px 111px; color:#000; font-weight:bold
}


/* Under Construction page =====*/
#constuction-box {width:800px; height:500px; position:relative;left:50%; top:50%; margin-left:-400px; margin-top:-250px ;background:#ebebeb;border-radius:15px;-moz-border-radius:15px;-webkit-border-radius:15px;border-color:#ccc;box-shadow:0 0 10px #999;-moz-box-shadow:0 0 10px #999;-webkit-box-shadow:0 0 10px #999;text-align:center;behavior:url(js/PIE.htc);}
#constuction-box .inside {  padding:20px 40px 40px 40px;}
#constuction-box .button {  position:relative;  }
#constuction-box h1 {text-align:center; padding-top:50px}
/* Countdown */
#countdown_dashboard {height: 110px;padding:30px 0 40px 0;width:650px;margin:0 auto;position:relative;}
.dash {width: 110px;height: 114px;background: transparent url(../images/loading/dash.png) 0 0 no-repeat;float: left;margin-left: 20px;position: relative;}
.dash .digit {font:75px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:85px;float: left;width: 55px;text-align: center;color: #000;   position: relative;}
.dash .digit .bottom {font-size:75px;line-height:85px;}
.dash_title {position: absolute;display: block;bottom: 0px;left:0;font-size: 12px;text-transform: uppercase;width:110px; color:#d93b00}

#newsletter-alt-form{ margin:0 auto; width:350px}
#newsletter-alt-form .bg{ background:#fff; border:1px solid #acacac;    border-radius:10px; -moz-border-radius:10px;-webkit-border-radius:10px; behavior: url(js/PIE.htc); position: relative; float:left; margin-right:10px;}
#newsletter-alt-form input[type=text] { background: none; width:200px; padding:8px 10px; height:15px;}

/* Under Construction page end =====*/

/* ============== Intro page =========== */

#intro-box {width:600px;height:400px;position:relative;left:50%;top:50%;margin-left:-300px;margin-top:-200px;background:#ebebeb;border-radius:15px;-moz-border-radius:15px; -webkit-border-radius:15px; border-color:#ccc;  box-shadow:0 0 10px #999;   -moz-box-shadow:0 0 10px #999;  -webkit-box-shadow:0 0 10px #999;   text-align:center;  behavior:url(js/PIE.htc);   float:left; }
#intro-box .inside {        padding:40px 40px 40px 40px;        }
#intro-box h2 {text-align:center;   position:absolute;  left:0; top:-110px; text-align:center;  width:600px;overflow:hidden;height:100px;color:#000;font-weight:normal; }
#intro-box h1 span { text-transform:uppercase;  color:#1fb7c4;  display:block; margin-bottom:-15px;}
#intro-box .button{position:absolute;right:40px;    bottom:20px;float:right;white-space:nowrap;}
.intro-buttons {width:500px;padding:0 50px; position:absolute;left:0;bottom:50px;}
#flash-intro {margin-bottom:20px;position:absolute;left:23px;top:20px;}

/* =========== Intro page end ========= */

/* =========== 404 page ========= */

.bg_404{ background:url(../images/bg_404.jpg) 36px 39px no-repeat; min-height:460px}

.text_404{ padding:21px 40px 0 0; width:400px; float:right; font-size:13px; color:#171718}
.text_404 h1{ font-size:56px; color:#262626; line-height:80px; padding-bottom:28px;}
.text_404 h1 span{font-size:36px; line-height:46px; display:block; margin-top:-27px; color:#abaaaa}

#search_404{ padding-top:24px}
#search_404 .bg{ background:#bab8b9; padding:1px 0 0 1px; float:left; margin-right:8px;}
#search_404 .input{ float: left;background:#eae7e9; border-left:1px solid #dad8d9; border-top:1px solid #dad8d9; width:218px; padding:7px 10px; color:#171718; font:12px Arial, Helvetica, sans-serif; height:14px;}
#search_404 .button2{ float:left; margin-top:-2px;}

/* =========== 404 page end ========= */


/* =========== coin slider ========= */
#coind-slider { overflow:hidden;}
.coin-slider { overflow: hidden;zoom: 1;position: relative;padding-bottom:30px;}
.coin-slider a { text-decoration: none; outline: none; border: none; }
.cs-buttons { font-size: 0px;padding: 10px;float: left;}
    .cs-buttons a { margin-left: 5px;height: 12px;width:12px;float: left;background:#fff;color: #a5ce39;    text-indent: -9999em; border-radius:6px;-moz-border-radius:6px; -webkit-border-radius:6px;  box-shadow:1px 1px 1px #999;    -moz-box-shadow:1px 1px 1px #999;   -webkit-box-shadow:1px 1px 1px #999;behavior:url(js/PIE.htc); position:relative}
    .cs-buttons a:hover, .cs-buttons a.cs-active { background: #d63d1e; color: #fff;}
    .cs-title { width:100%; padding: 10px 0; background: #000;color: #fff;text-indent:10px;}
    .cs-prev, .cs-next { background: #000;color: #fff;padding: 0px 10px;}
    .cs-prev:hover, .cs-next:hover { background:#a5ce39;}
/* =========== coin slider end ========= */


/* =========== kwiks slider ========= */
.kwicks-wrapper {width:942px;overflow:hidden;}
    .kwicks-box {border:1px solid #323232;padding:0px;}
    .kwicks {/* recommended styles for kwicks ul container */list-style: none;position: relative;margin: 0; padding: 0 !important;  overflow:hidden;height:586px;background:#000;}
    .kwicks li{ /* these are required, but the values are up to you (must be pixel) */width: 235px;height: 586px;/*do not change these */display: block;overflow: hidden;padding: 0 !important;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */cursor:pointer;   opacity:.5; filter: alpha(opacity=50);  background:none !important; }
    .kwicks li.active {opacity:1;filter: alpha(opacity=100);}
    .kwicks.horizontal li {/* This is optional and will be disregarded by the script.  However, it should be provided for non-JS enabled browsers. */margin-right: 0; /*Set to same as spacing option. */   float: left;}   
    .kwicks_vertical {  /* recommended styles for kwicks ul container */list-style: none;   position: relative; margin: 0;  padding: 0 !important;  overflow:hidden;width:940px;height:396px;background:#000;}
    .kwicks_vertical li{/* these are required, but the values are up to you (must be pixel) */height: 196px;/*do not change these */display: block;overflow: hidden;padding: 0 !important;  /* if you need padding, do so with an inner div (or implement your own box-model hack) */   cursor:pointer; float:none; opacity:.5; filter: alpha(opacity=50);  }
    .kwicks_vertical li.active {opacity:1;filter: alpha(opacity=100);}
/* =========== kwiks slider end ========= */


/* =========== gallery ========= */
#galleryfic_gallery {padding-bottom:30px;width:100%;overflow:hidden;}
    div.content {/* The display of content is enabled using jQuery so that the slideshow content won't display unless javascript is enabled. */ display: none;width: 940px; position:relative;z-index:10; padding-bottom:20px;}
        div.content a, div.navigation a {text-decoration: none;}
        div.content a:focus, div.content a:hover, div.content a:active {}
        div.slideshow-container {position: relative;        clear: both;        height: 600px; /* This should be set to be at least the height of the largest image in the slideshow */z-index:10}
    div.loader {position: absolute; top: 0; left: 0; background:url(../images/loading/loader.gif) center center no-repeat}
    div.slideshow {height: 600px;width:940px;overflow:hidden;}
    div.slideshow span.image-wrapper {display: block;position: absolute;top: 0;left: 0;height: 600px;width:940px;}
    .advanced_gallery div.slideshow span.image-wrapper, .advanced_gallery div.slideshow, .advanced_gallery div.slideshow a.advance-link, .advanced_gallery div.slideshow-container {height:400px;}
    .advanced_gallery div.slideshow a.advance-link, .advanced_gallery div.slideshow span.image-wrapper, .advanced_gallery div.slideshow, .advanced_gallery div.slideshow-container {width:600px;}
    div.slideshow a.advance-link {display: block;width: 940px;height: 600px; /* This should be set to be at least the height of the largest image in the slideshow */text-align: center;overflow:hidden;}
    div.slideshow a.advance-link:hover, div.slideshow a.advance-link:active, div.slideshow a.advance-link:visited {text-decoration: none;}
    div.slideshow img { position:absolute;left:0;top:0; padding:0}
    div.slideshow.noborder img {padding:0;border:none;}
    div.caption-container { position: relative;clear: left; height:40px;}
        .advanced_gallery div.caption-container {position:absolute; right:0;top:0;  width:340px;}
    span.image-caption {display: block;position: absolute;  width: 400px;top: 0;left: 0;}
    div.caption {padding:10px 70px 0 30px;overflow:hidden;}
    div.image-desc {}
    div.navigation {/* The navigation style is set using jQuery so that the javascript specific styles won't be applied unless javascript is enabled. */}
    
    #thumbs {padding-left:40px;}
    .advanced_gallery #thumbs {padding-left:55px;}
    
    ul.thumbs { clear: both;    margin: 0;padding: 0;width:100%;height:190px;overflow:hidden;}
    ul.advanced_thumb {width:900px; height:160px;}
    ul.thumbs li {float: left;background:none !important;list-style: none;margin:0 10px 0 0;    margin-bottom:4px;}

    ul.thumbs li.last {padding-right:0;}
    a.thumb {display: block;}
    ul.thumbs li.selected a.thumb { }
    a.thumb:focus { outline: none;}
    ul.thumbs img { border: none;display: block;}
/* Pagination */
div.pagination {clear: both;width:100%;position:relative;}
div.navigation div.top {margin-bottom: 12px;height: 11px;display:none; /* optional disabled */}
div.pagination a, div.pagination span.current, div.pagination span.ellipsis {display:none;}
div.pagination a:hover, div.pagination span.current {}
div.pagination span.ellipsis {display:none;}

div.pagination a.prev_1 {height:27px;width:27px;display:block !important;background: url(../images/marker_left.gif) left bottom no-repeat;position:absolute;left:-40px;top:-100px;}
.advanced_gallery div.pagination a.prev_1 {height:27px;width:27px;display:block !important;background: url(../images/marker_left.gif) left bottom no-repeat;position:absolute;left:-40px;top:-80px;}
.advanced_gallery  h6{ padding:20px 0 ;}

div.pagination a.next_1 {height:27px;width:27px;display:block !important;background: url(../images/marker_right.gif) 0 0 no-repeat ;    padding-bottom:2px; position:absolute;  right:0px;  top:-100px;}
.advanced_gallery div.pagination a.next_1 {height:27px;width:27px;display:block !important;background: url(../images/marker_right.gif) 0 0 no-repeat ;  padding-bottom:2px; position:absolute;  left:765px; top:-80px;}
/* =========== gallery end ========= */

table.niceTable {
	border: 0px transparent !important;
	border-collapse: separate;
	border-spacing: 1px;
	background-color: transparent;
	margin-bottom: 18px;
}
table.niceTable td {
	color: #444;
	background-color: #f3f3f3 !important; 
	padding: 3px 6px;
	border-left: 1px solid #fcfcfc;
	border-top: 1px solid #fcfcfc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.niceCell {
	color: #111;
	background-color: #f3f3f3 !important; 
	padding: 3px 6px;
	border-left: 1px solid #fcfcfc;
	border-top: 1px solid #fcfcfc;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
}
.darkCell {
	color: #fff;
	background-color: #306;
	padding: 3px 6px;
}

.niceFrame {
	background: #ccc;
	padding: 0;
	border-radius: 16px; 
	-moz-border-radius: 16px; 
	-webkit-border-radius: 16px; 
	box-shadow: 0 0 5px rgba(0, 0, 0, .4); 
	-moz-box-shadow: 0 0 5px rgba(0, 0, 0, .4); 
	-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, .4); 
	behavior: url(js/PIE.htc); 
	position: relative;
}

.pdflink:before {
    padding: 0 3px;
    content: url('/images/PDF10.gif');
}
.exitlink:before {
    padding: 0 3px;
    content: url('/images/Exit10.png');
}

.caption { color: #333; font-size: 12px; line-height: 16px; vertical-align: baseline; }
.copyright { color: #333; font-size: 12px; line-height: 13px; vertical-align: baseline; }

.byline { 
	color: #81a425; font-size: 13px; font-weight: bold; word-spacing: -1px; 
}

.keyword-secure		{ padding: 40px 0 0 0; background: transparent url("/images/CDNS-keyword-secure.png") no-repeat center bottom; }
.keyword-fast		{ padding: 40px 0 0 0; background: transparent url("/images/CDNS-keyword-fast.png") no-repeat center bottom; }
.keyword-resilient	{ padding: 40px 0 0 0; background: transparent url("/images/CDNS-keyword-resilient.png") no-repeat center bottom; }


.hoveround {
	filter:alpha(opacity=60);
	-moz-opacity: 0.60;
	-khtml-opacity: 0.60;
	opacity: 0.60;
    -webkit-transition: all 0.3s ease-out;
}
.hoveround:hover {
	filter:alpha(opacity=100);
	-moz-opacity: 1;
	-khtml-opacity: 1;
	opacity: 1;
}

.gonative {
	vertical-align: -2px;
	padding: 0 1px;
}

.blacktext { color: #000; }
.bluetext { color: #369; }
.orangetext { color: #c93; }
.purpletext { color: #306; }
.greentext { color: #a5ce39; }

.greenarrow { list-style-image: url("/image/a1.gif"); padding: 0 30px 18px 30px; }
.greenarrow li { padding: 2px 0; }

.checkmenu { list-style-image: url("/images/marker_4.gif"); padding: 0 30px 18px 30px; }
.checkmenu li { padding: 2px 0; }

.newsmenu { 
    margin: 0; 
    padding: 0; 
}
.newsmenu li {
    list-style-type: none;
    background: transparent url("/images/CDNS-bullet.png") no-repeat 0px 0px; 
    margin: 0; 
    padding: 0 0 12px 28px;
}

.nodemenu { 
    margin: 0; 
    padding: 0; 
}
.nodemenu li {
    list-style-type: none;
    background: transparent url("/images/CDNS-bullet.png") no-repeat 0px 2px; 
    margin: 0; 
    padding: 0 0 0 24px;
    height: 20px;
    color: #333; 
    font-size: 15px; 
    font-weight: bold;
}

.slidemenu {
    margin: 0; 
    padding: 8px 0 18px 0px; 
}
.slidemenu li {
    list-style-type: none;
/*
    background: transparent url("/images/marker_4.gif") no-repeat 0px 3px; 
*/
    margin: 0; 
    padding: 3px 0 8px 1px;
    color: #999; 
    font-size: 18px;
    line-height: 18px;
    font-weight: bold;
}

.services {
	padding-bottom:18px;
	height: 180px;
	text-align: center;
}

.sitemap { 
    margin: 0 0 0 30px; 
    padding: 0; 
    color: #a5ce39; 
}
.sitemap li {
    list-style-type: square;
    margin: 0; 
    padding: 4px 0 0 0;
    color: #a5ce39; 
    font-size: 17px;
    line-height: 17px;
    font-weight: bold;
}
.sitemap li a {
    color: #1c1c1c; 
}

#google_translate_element { clear:both; height: 22px; }
.goog-te-gadget-simple {
	background-color: transparent !important;
	border: none !important;
	margin: 8px 8px 0 0;
}
.goog-te-gadget-icon { display: none; }
.goog-te-menu-value { margin-left: 0 !important; }
a.goog-te-menu-value span { color: #999; text-transform: uppercase; font: normal normal 11px/11px "Helvetica Neue", Helvetica, Arial, sans-serif; }
a.goog-te-menu-value span:hover { color: #a5ce39 !important; }
a.goog-te-menu-value:hover { text-decoration: none !important; }

/* North America */
li.loc-US { background-image: url('/images/location/CDNS-country16-US.png'); }
/* Asia - Pacific */
li.loc-TH { background-image: url('/images/location/CDNS-country16-TH.png'); }
li.loc-IN { background-image: url('/images/location/CDNS-country16-IN.png'); }
li.loc-CN { background-image: url('/images/location/CDNS-country16-CN.png'); }
li.loc-ID { background-image: url('/images/location/CDNS-country16-ID.png'); }
li.loc-UA { background-image: url('/images/location/CDNS-country16-UA.png'); }
li.loc-PH { background-image: url('/images/location/CDNS-country16-PH.png'); }
li.loc-RU { background-image: url('/images/location/CDNS-country16-RU.png'); }
li.loc-IN { background-image: url('/images/location/CDNS-country16-IN.png'); }
li.loc-AU { background-image: url('/images/location/CDNS-country16-AU.png'); }
li.loc-KZ { background-image: url('/images/location/CDNS-country16-KZ.png'); }
li.loc-SG { background-image: url('/images/location/CDNS-country16-SG.png'); }
li.loc-RU { background-image: url('/images/location/CDNS-country16-RU.png'); }
li.loc-IR { background-image: url('/images/location/CDNS-country16-IR.png'); }
li.loc-JP { background-image: url('/images/location/CDNS-country16-JP.png'); }
li.loc-AM { background-image: url('/images/location/CDNS-country16-AM.png'); }
/* Europe */
li.loc-NL { background-image: url('/images/location/CDNS-country16-NL.png'); }
li.loc-BE { background-image: url('/images/location/CDNS-country16-BE.png'); }
li.loc-HU { background-image: url('/images/location/CDNS-country16-HU.png'); }
li.loc-DK { background-image: url('/images/location/CDNS-country16-DK.png'); }
li.loc-IE { background-image: url('/images/location/CDNS-country16-IE.png'); }
li.loc-FI { background-image: url('/images/location/CDNS-country16-FI.png'); }
li.loc-GR { background-image: url('/images/location/CDNS-country16-GR.png'); }
li.loc-SI { background-image: url('/images/location/CDNS-country16-SI.png'); }
li.loc-UK { background-image: url('/images/location/CDNS-country16-UK.png'); }
li.loc-LU { background-image: url('/images/location/CDNS-country16-LU.png'); }
li.loc-ES { background-image: url('/images/location/CDNS-country16-ES.png'); }
li.loc-IT { background-image: url('/images/location/CDNS-country16-IT.png'); }
li.loc-FR { background-image: url('/images/location/CDNS-country16-FR.png'); }
li.loc-LV { background-image: url('/images/location/CDNS-country16-LV.png'); }
li.loc-BG { background-image: url('/images/location/CDNS-country16-BG.png'); }
li.loc-AT { background-image: url('/images/location/CDNS-country16-AT.png'); }
li.loc-PL { background-image: url('/images/location/CDNS-country16-PL.png'); }
li.loc-HR { background-image: url('/images/location/CDNS-country16-HR.png'); }
/* Africa */
li.loc-ZA { background-image: url('/images/location/CDNS-country16-ZA.png'); }
li.loc-NG { background-image: url('/images/location/CDNS-country16-NG.png'); }
li.loc-KE { background-image: url('/images/location/CDNS-country16-KE.png'); }

.anycase { text-transform: none; }

